<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Activity 2: Simple Calculatorr</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
	<h1 class="answer">Results </h1>
	<h4> Operation will appear here</h4>
  <div class="content">
		<div class="numbers">
			<label>
				<input type="text" id="num1" placeholder="Enter Number"></label>
			<label>
				<input type="text" id="num2" placeholder="Enter Number"></label>
		</div>

		<div class="Operations">
			<button type="btn" onclick="add()"> Addition</button>
			<button type="btn" onclick="sub()"> Subtraction</button>
			<button type="btn" onclick="multi()"> Multiplication</button>
			<button type="btn" onclick="div()"> Division</button>
			<button type="btn" onclick="mod()"> Modulus</button>
			<button type="btn" id="clear"> Clear </button>
		</div>

        <script src="main.js"></script>
        
        
</body>
</html>
